Bug 121878 - anaconda doesn't continue after wrong CD was inserted
anaconda doesn't continue after wrong CD was inserted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 16:42 EDT by Andreas Müller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC 2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-23 17:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Müller 2004-04-28 16:42:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
During installation of FC2t3 I inserted a wrong CD, anaconda detected
this correctly (a pop-up box informed me about that). I wanted to
eject the CD, but no chance. The CD was mounted, so I had to umount
it, insert the right CD, mount that one and then it was possible to
continue the installation process.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Andreas Müller 2004-05-23 17:13:48 EDT
Works for FC2.

Regards,
Andreas

Note You need to log in before you can comment on or make changes to this bug.